<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000033935168</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2017/1/27/LHAL1528110L/jo/article_193</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2017/1/27/2017-86/jo/article_193</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/33/93/51/JORFARTI000033935168.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>193</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000033934948" date_publi="2017-01-28" date_signature="2017-01-27" nature="LOI" nor="LHAL1528110L" num="2017-86" num_parution_jo="0024">
<TITRE_TXT c_titre_court="LOI n° 2017-86 du 27 janvier 2017" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000033934948">LOI n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2017-86 du 27 janvier 2017" debut="2017-01-29" fin="2999-01-01" id_txt="LEGITEXT000033938072">LOI n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033934951">Titre III : POUR L'ÉGALITÉ RÉELLE</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033934963">Chapitre IV : Dispositions améliorant la lutte contre le racisme et les discriminations</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033935139">Section 6 : Dispositions relatives à l'abrogation de la loi n° 69-3 du 3 janvier 1969 relative à l'exercice des activités ambulantes et au régime applicable aux personnes circulant en France sans domicile ni résidence fixe</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000033938341" num="193" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000033935168" num="193" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I.-Au début de l'article L. 264-3 du code de l'action sociale et des familles, il est ajouté un alinéa ainsi rédigé : <br/>« Le lieu d'exercice des droits civils d'une personne sans domicile stable est celui où elle a fait élection de domicile dans les conditions prévues à l'article L. 264-1. » <br/>II.-Le chapitre Ier du titre III du livre Ier de la première partie du code de l'éducation est ainsi modifié : <br/>1° L'article L. 131-3 est ainsi modifié : <br/>a) Après le mot : « fixées », la fin du premier alinéa est ainsi rédigée : « à l'article L. 552-4 du code de la sécurité sociale. » ; <br/>b) Les deuxième à dernier alinéas sont supprimés ; <br/>2° Avant le dernier alinéa de l'article L. 131-5, il est inséré un alinéa ainsi rédigé : <br/>« Le statut ou le mode d'habitat des familles installées sur le territoire de la commune ne peut être une cause de refus d'inscription d'un enfant soumis à l'obligation scolaire. Lorsque la famille n'a pas de domicile stable, l'inscription dans un établissement public ou privé peut être cumulée avec l'inscription auprès du service public du numérique éducatif et de l'enseignement à distance prévu à l'article L. 131-2. » <br/>III.-L'article L. 552-5 du code de la sécurité sociale est abrogé. <br/>IV.-Au deuxième alinéa de l'article L. 123-29 du code de commerce, les mots : « n'ayant ni domicile ni résidence fixes de plus de six mois au sens de l'article 2 de la loi n° 69-3 du 3 janvier 1969 relative à l'exercice des activités ambulantes et au régime applicable aux personnes circulant en France sans domicile ni résidence fixe, » sont remplacés par les mots : « sans domicile stable ». <br/>V.-Le premier alinéa de l'article L. 15-1 du code électoral est ainsi rédigé : <br/>« Les personnes sans domicile stable sont, à leur demande, inscrites sur la liste électorale de la commune où est situé l'organisme auprès duquel elles ont élu domicile en application de l'article L. 264-1 du code de l'action sociale et des familles : ». <br/>VI.-Le 2 du II de l'article 1647 D du code général des impôts est ainsi modifié : <br/>1° Les mots : « de rattachement » sont remplacés par les mots : « d'élection de domicile, au sens de l'article L. 264-1 du code de l'action sociale et des familles, » ; <br/>2° Après la référence : « 302 octies », sont insérés les mots : « du présent code ». <br/>VII.-L'article 79 de la loi n° 2002-73 du 17 janvier 2002 de modernisation sociale est abrogé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
